### Method

# Gtk.HeaderBar.get_decoration_layout

#### Declaration [src]

    const char*
    gtk_header_bar_get_decoration_layout (
      GtkHeaderBar* bar
    )

#### Description [src]

Gets the decoration layout of the `GtkHeaderBar`.

Gets property | `Gtk.HeaderBar:decoration-layout`

#### Return value

Returns: `const char*`
the decoration layout
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string